Do not query for CKA_ALWAYS_AUTHENTICATE if PKCS#11 Cryptoki version < 2.20
[strongswan.git] / src / frontends / .gitignore
1 network-manager-strongswan_*
2 strongswan-applet_*